# translation of lockout.po to Low Saxon
# Copyright (C) 2004, 2005, 2006 Free Software Foundation, Inc.
#
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
# Sönke Dibbern <s_dibbern@web.de>, 2005, 2006.
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2006-03-07 22:54+0100\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Den KDE-Törn afsluten"

#: lockout.cpp:81
msgid "Log out"
msgstr "Afmellen"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Törn afsluten"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Dörsichtig"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Pausschirm instellen..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Afmellen..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Törnpleger instellen..."
